Skip to main content
`Ctrl`+`K`

# EPSFinalizePackage

This function destroys everything in the SLEPc interface to the `EPS` package. It is called from `SlepcFinalize()`.

## Synopsis

    PetscErrorCode EPSFinalizePackage(void)

## See Also

EPS: Eigenvalue Problem Solver, `SlepcFinalize()`, `EPSInitializePackage()`

## Level

developer

## Location

src/eps/interface/dlregiseps.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages